Bug 131 - xscreensaver "resources not installed"
Summary: xscreensaver "resources not installed"
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-19 14:59 UTC by zblaxell
Modified: 2016-05-05 13:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-11-20 12:14:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description zblaxell 1998-11-19 14:59:46 UTC
'xscreensaver -lock-mode' will pop up a dialog box that says
"ERROR:  RESOURCES NOT INSTALLED CORRECTLY" wherever text
would normally appear.  The colors are missing as well.

Comment 1 Bill Nottingham 1998-11-20 12:14:59 UTC
Works OK here on a base 5.2 install.
You might try moving /usr/X11R6/lib/X11/app-defaults/XScreenSaver
out of the way to see if it's causing problems, or deleting
your ~/.xscreensaver file.


Note You need to log in before you can comment on or make changes to this bug.